[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] what lvm shoudl I be using for 2.2.x?



It seems 0.8final has no patches for 2.2.x kernels.  Should I be using
0.7 for 2.2.x?

Thanks
-jeremy

eholes.org * jeremy eholes org
-----------------------------------------
eholes have feelings too...



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]